---
{
	"_label": "Format Using Markdown"
}
---

Markdown is a simple way of writing text to format your content. Markdown allows you easy ways to format.

1. Headings (h1 (largest), h2, h3, h4 and so on) 
1. Paragraphs
1. Lists (numbered or bulleted)
1. Hyper links (links to other pages)
1. Images 
1. Code
1. Embed HTML (HTML tags within your text)

#### Headings

Headings are specified by adding a `#` (hash) at the beginning of the line. The more the number of hashes, the smaller the heading:

    # This is a large heading.

    ### This is a smaller heading.

#### Paragraphs

To start a new paragraph, just make sure that there is an empty line at the beginning and end of the paragraph.

To format text as **bold** or with _italics_ format as follows:

    **This text** is **bold** and _this one_ is with _italics_

#### Lists

To define numbered lists, start your link with a number and a dot (.) and ensure there is a blank line before and after the list. The numbers are automatically generated so it does not matter what number you put:

    1. list 1st item
    1. second item
    1. and so on
    1. and so forth

To define bulleted lists, start your items with a hyphen (-)

    - item 1
    - item 2
    - item 3

To nest lists within one another, put four spaces to indent your inner list as follows:

    1. item 1
    1. item 2
        - sub item 1
        - sub item 2
    1. item 3

#### Links (to other pages)

Links to other pages can be defined by adding your text in box brackets [] followed by the link in round brackets ()

    [This is an external link](http://example.com)
    [A link within the site](my-page.html)

#### Images

Images can be added by adding an exclamation ! before the link.

    ![A flower](files/flower.gif)


#### Code

To add a code block, just leave a blank line before and after the block and make sure all code line are indented by four spaces:

    This is normal text
        
        This is a code block

#### HTML

You can embed any kind of HTML tags within your code. Any content written within HTML tags will not be formatted.

[Detailed description of the markdown format](http://daringfireball.net/projects/markdown/syntax)
   

